Subject: [Ecrit] WGLC - LoST: A Location-to-Service Translation Protocol

From: "Marc Linsner" <[email-masked]>
Date: Wed, 14 Feb 2007 17:26:00 -0500

All,

This message marks the issuance of a working group last call (WGLC) on
ECRIT's Internet Draft entitled "LoST: A Location-to-Service Translation
Protocol" (draft-ietf-ecrit-lost-04.txt).  You may view this document at
http://www.ietf.org/internet-drafts/draft-ietf-ecrit-lost-04.txt.

Please post comments and questions to this mailing list no later than 2
March 2007.

-Marc Linsner-
ECRIT co-chair

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit